
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XHPZ.Desktop", "XHPZ.Desktop\XHPZ.Desktop.csproj", "{82B6341B-3566-4E1A-8B0C-5CAA90C30005}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Common", "Common\Common.csproj", "{808A7075-5AF5-46B3-8EF6-514C0B5FA8D7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{82B6341B-3566-4E1A-8B0C-5CAA90C30005}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82B6341B-3566-4E1A-8B0C-5CAA90C30005}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82B6341B-3566-4E1A-8B0C-5CAA90C30005}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82B6341B-3566-4E1A-8B0C-5CAA90C30005}.Release|Any CPU.Build.0 = Release|Any CPU
		{808A7075-5AF5-46B3-8EF6-514C0B5FA8D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{808A7075-5AF5-46B3-8EF6-514C0B5FA8D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{808A7075-5AF5-46B3-8EF6-514C0B5FA8D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{808A7075-5AF5-46B3-8EF6-514C0B5FA8D7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FC5F78D4-21FE-44F0-952C-9F5C358214C6}
	EndGlobalSection
EndGlobal
